﻿/* Featured Hotels */
#frm #divFeaturedHotels {overflow:hidden;position:relative;margin-bottom:0px;width:100%;}
.hotel-slider {overflow:hidden;position:relative;}
.hotel-slider .left {float:left;width:248px;}
.hotel-slider .title-slide {padding:7px 0px 0px 17px;}
.hotel-slider .title-rating {padding:0px 0px 15px 17px;}
.hotel-slider p {padding-left:17px;margin-bottom:25px;}
.hotel-slider .default-button {height:32px;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
.sliding-view {position:relative;float:left;padding: 18px 15px 44px 10px;box-sizing:border-box;}
#divFeaturedHotels_Window {position:relative}
/*#divFeaturedHotels p.description {min-height:150px;}*/

/*Image Slider*/
.mobile-hidden .hotel-slider .images-slider {/*right:20px;position:absolute;top:50%;transform:translateY(-45%);-webkit-transform: translateY(-45%);-ms-transform: translateY(-45%);*/float:right;width:448px;}
.hotel-slider .images-slider img {display:block;width:100%;}

/*Paging*/
#divFeaturedHotels .pagination {position:absolute;bottom:10px;left:0px;right:0px;padding-left:0px;margin:0px;text-align:center;}
#divFeaturedHotels .pagination li {display:inline-block;width:auto;}
#divFeaturedHotels .pagination li a {width:7px;height:7px;display:inline-block;margin-left:4px;cursor:pointer;}
#divFeaturedHotels .pagination li a.selected {cursor:default;}

@media (max-width: 1062px) {
	.mobile-hidden .hotel-slider .images-slider {width:420px;}
}


/*Tablet*/
@media (max-width: 980px) 
{
	#divFeaturedHotels {overflow: visible;float: left;}
}

/*Mobile*/
@media (max-width: 767px) {
	
	#divFeaturedHotels {overflow: hidden;}
	
	#divFeaturedHotelsMobile {margin-bottom:43px;overflow:hidden;}
	
	.hotel-slider .images-slider {position:relative;float:none;width:auto;right:0;margin-bottom:23px;}
	.hotel-slider .title-slide {text-align:center;}
	.hotel-slider .title-rating {text-align:center;}
	#divFeaturedHotelsMobile p.description {min-height:0;text-align:center;margin-bottom:12px;}
	
	.sliding-view {padding:0px;}
	
	#divFeaturedHotelsMobile .headings {text-align:center;padding:18px 10px;position:relative;}
	#divFeaturedHotelsMobile .headings:after {content:"";width:38px;height:18px;position:absolute;bottom:-18px;left:50%;margin-left:-20px;z-index:1}
	
	.hotel-slider .title-slide {margin-bottom:10px;}
	
	#divFeaturedHotelsMobile_Window .default-link {width:100%;display:block;}
	
	#divFeaturedHotelsMobile_Window {position:relative;}
	#divFeaturedHotelsMobile_Window a.navigation {position:absolute;top:20%;z-index:1;width:35px;height:35px;display:block;text-indent:-9999px}
	#divFeaturedHotelsMobile_Window a.navigation.left {left:10px;}
	#divFeaturedHotelsMobile_Window a.navigation.right {right:15px;}
}